Next Generation Emulation banner
1 - 2 of 2 Posts

·
Registered
Joined
·
2,091 Posts
I haven't had any problems with FF8 MDEC's on ePSXe 1.40. I'm using pete's 1.51 OpenGL GPU if that helps.
Otherwise I don't have a clue on which GPU you are using, or what type of graphic card you have.
Are you even using ePSXe? (just kidding on that one..hee hee)
 

·
Registered
Joined
·
2,091 Posts
I don't undstand your problem at all. What's soo hard about? Just use pete's latest plugin. Because I am and it works...do I need to prove it to you?

here are my settings, I have a geforce 2 detonator 12.90

Plugin: Pete's OpenGL Driver 1.1.51
Author: Pete Bernert

Resolution/Color:
- 800x600 Fullscreen mode

Textures:
- R8G8A8A8
- Filtering: 4 - edge clamping supported
- Caching: 2 - 98 textures usable

Framerate:
- FPS limit: on
- Frame skipping: off
- FPS limit: Auto

Compatibility:
- Offscreen drawing: 3
- Framebuffer texture: 2 - not used yet
- Alpha multipass: on
- Mask bit: on
- Advanced blending: on (hardware)
- Subtractive blending: activated

Misc:
- Scanlines: off
- Line mode: off
- Unfiltered FB: off
- Dithering: off
- Full vram: off
- Game fixes: on [00000100]
 
1 - 2 of 2 Posts
Top